Name = "Mosaic";
Author = "Dennis Meuwissen";
Description = "Generic square template.";
Copyrights = "-";

transColor = "255,0,255";

audioMenu
{
	backgroundImage = "background_green.bmp";
	
	highlightColor = "192,0,0";
	selectColor = "255,0,0";
	
    Title
	{
		Type = "text";
		
		X = 64;
		Y = 48;
		Width = 640;
		Height = 48;
		yAlign = "center";
		xAlign = "center";
		
		Text = "Audio tracks";
		Font = "Arial Black";
		fontSize = 56;
		Outline = 4;
		outlineColor = "0,0,10";
		textColor = "255,255,255";
		Bold = 1;
	}

	buttonAudio
	{
		Type = "text";
		Parent = 1;
		
		X = 192;
		Width = 384;
		Height = 36;
		xAlign = "center";
		
		Font = "Arial";
		fontSize = 34;
		textColor = "255,255,255";
		Outline = 2;
		Bold = 1;
		outlineColor = "0,0,10";
		
		selectMethod = "text";
	}
	
	defaultBottomButton
	{
		Type = "button";
		Parent = 1;
		
		Y = 504;
		Width = 128;
		xAlign = "center";
		
		Font = "Arial";
		fontSize = 20;
		Bold = 1;
		textColor = "255,255,255";
		Outline = 2;
		outlineColor = "0,0,10";
		
		selectMethod = "text";
	}
	
		
	Audio1
	{
		Inherit = "buttonAudio";
		audioID = 1;
		Y = 132;
	}
	
	Audio2
	{
		Inherit = "buttonAudio";
		audioID = 2;
		Y = 196;
	}
	
	Audio3
	{
		Inherit = "buttonAudio";
		audioID = 3;
		Y = 260;
	}
	
	Audio4
	{
		Inherit = "buttonAudio";
		audioID = 4;
		Y = 324;
	}
	
	Audio5
	{
		Inherit = "buttonAudio";
		audioID = 5;
		Y = 388;
	}
		
	buttonResume
	{
		Inherit = "defaultBottomButton";
		
		Text = "Resume";
		xAlign = "center";
		X = 128;
	}
	
	buttonMainMenu
	{
		Inherit = "defaultBottomButton";
		
		Text = "Main Menu";
		X = 512;
		xAlign = "center";
	}

}


subtitleMenu
{
	backgroundImage = "background_red.bmp";
	highlightColor = "192,0,0";
	selectColor = "255,0,0";
	
	Title
	{
		Type = "text";
		
		X = 64;
		Y = 48;
		Width = 640;
		Height = 48;
		yAlign = "center";
		xAlign = "center";
		
		Text = "Subtitle tracks";
		Font = "Arial Black";
		fontSize = 56;
		Outline = 4;
		outlineColor = "0,0,10";
		textColor = "255,255,255";
		Bold = 1;
	}

	buttonSubtitle
	{
		Type = "text";
		Parent = 1;
		
		X = 192;
		Width = 384;
		Height = 36;
		xAlign = "center";
		
		Font = "Arial";
		fontSize = 34;
		textColor = "255,255,255";
		Outline = 2;
		Bold = 1;
		outlineColor = "0,0,10";
		
		selectMethod = "text";
	}
	
	defaultBottomButton
	{
		Type = "button";
		Parent = 1;
		
		Y = 504;
		Width = 128;
		xAlign = "center";
		
		Font = "Arial";
		fontSize = 20;
		Bold = 1;
		textColor = "255,255,255";
		Outline = 2;
		outlineColor = "0,0,10";
		
		selectMethod = "text";
	}
	
	
	disableSubtitle
	{
		Inherit = "buttonSubtitle";
		Text = "Disabled";
		Y = 132;
	}
	
	Sub1
	{
		Inherit = "buttonSubtitle";
		subID = 1;
		Y = 196;
	}
	
	Sub2
	{
		Inherit = "buttonSubtitle";
		subID = 2;
		Y = 260;
	}
	
	Sub3
	{
		Inherit = "buttonSubtitle";
		subID = 3;
		Y = 324;
	}
	
	Sub4
	{
		Inherit = "buttonSubtitle";
		subID = 4;
		Y = 388;
	}
	
	Sub5
	{
		Inherit = "buttonSubtitle";
		subID = 5;
		Y = 452;
	}
		
	buttonResume
	{
		Inherit = "defaultBottomButton";
		
		Text = "Resume";
		xAlign = "center";
		X = 128;
	}
	
	buttonMainMenu
	{
		Inherit = "defaultBottomButton";
		
		Text = "Main Menu";
		X = 512;
		xAlign = "center";
	}
}

mainMenu
{
	backgroundImage = "Main.bmp";
	highlightColor = "255,255,255";
	selectColor = "255,0,0";
	
	Title
	{
		Type = "text";
		
		X = 80;
		Y = 195;
		Width = 596;
		Height = 70;
		
		xAlign = "center";
		yAlign = "center";
		
		Text = "%projectTitle%";
		Font = "Ruach LET";
		fontSize = 80;
		Outline = 4;
		outlineColor = "0,0,0";
		textColor = "212,175,55";
	}
	
	
	selectText
	{
	    Type = "text";
	    X = 320;
	    Y = 440;
	    Width = 200;
	    Height = 40;
	    Text = "Select title";
	    Font = "Arial";
	    fontSize = 40;
	    Outline = 2;
		outlineColor = "0,0,0";
	    Bold = 1;
	    textColor = "255,255,255";
	}
	
	
	buttonTitleSelect
	{
		Type = "button";
	
		X = 300;
		Y = 454;
		
		selectMethod = "image";
		selectImage = "arrowselect.bmp";
	}
}

titleMenu
{
	backgroundImage = "background_blue.bmp";
	highlightColor = "192,0,0";
	selectColor = "255,0,0";

	defaultThumb
	{
		Type = "image";
		Parent = 1;
		Y = 208;
		
		Width = 170;
		Height = 128;
		
		Outline = 4;
		outlineColor = "0,0,0";
		
		selectMethod = "outline";
	}
	
	defaultThumbCaption
	{
		Type = "text";
		Parent = 1;
		Y = 120;
		Width = 288;
		Height = 34;
		xAlign = "center";
		
		Font = "Arial";
		fontSize = 38;
		textColor = "255,255,255";
		Outline = 2;
		Bold = 1;
		outlineColor = "0,0,10";
		
		selectMethod = "text";
	}
	
	defaultBottomButton
	{
		Type = "button";
		Parent = 1;
		
		Y = 504;
		Width = 128;
		xAlign = "center";
		
		Font = "Arial";
		fontSize = 20;
		Bold = 1;
		textColor = "255,255,255";
		Outline = 2;
		outlineColor = "0,0,10";
		
		selectMethod = "text";
	}
	
	Thumb1
	{
		Inherit = "defaultThumb";
		thumbID = 1;
		X = 320;
	}

	thumbCaption1
	{
		Inherit = "defaultThumbCaption";
		thumbID = 1;
		X = 260;
	}
	
	
	
	buttonMainMenu
	{
		Inherit = "defaultBottomButton";
		
		Text = "Main Menu";
		X = 320;
		xAlign = "center";
	}
	
	buttonNext
	{
		Inherit = "defaultBottomButton";
		
		Text = "Next page";
		X = 576;
		xAlign = "right";
	}
	
	buttonPrevious
	{
		Inherit = "defaultBottomButton";
		
		Text = "Previous page";
		X = 64;
		xAlign = "left";
	}
	
}